UPSMON v1.0 или PowerChute plus v 4.3.3

Обсуждение технических вопросов по продуктам Novell

UPSMON v1.0 или PowerChute plus v 4.3.3

Сообщение OlegA » 21 май 2004, 04:47

Надо подключить сервер NW6 к ИБП и соответственно установить необходимый софт. Из наличия имеются два ИБП Powercom KIN-800A и Smart-UPS 700. Для первого с сайта производителя скачал софт UPSMON V1.0 FOR NETWARE, для второго PowerChute plus v4.3.3 for NetWare. Смущает один факт, что в обоих случаях не указана установка для 6-ой версии Netware.
Так в инструкции для UPSMON написано
" To use the UPS monitor program under NETWARE 3.1x,4.x and 5.x "
а в инструкции для PowerChute plus v4.3.3

" PowerChute plus version 4.3.3 requires one of the following operating systems running on the NetWare server:
• NetWare, version 3.2
• NetWare, version 4.1, including SMP
• NetWare, version 4.11, including SMP
• intraNetWare, version 4.11, including SMP
• NetWare, version 4.2, including SMP
• NetWare, version 5.00 "

Прежде чем ставить, хотелось бы услышать мне знающих людей. Заранее спасибо
OlegA
 
Сообщения: 40
Зарегистрирован: 16 мар 2004, 06:17
Откуда: Иркутск

Re: UPSMON v1.0 или PowerChute plus v 4.3.3

Сообщение Dimerson » 21 май 2004, 05:57

OlegA писал(а):Надо подключить сервер NW6 к ИБП и соответственно установить необходимый софт. Из наличия имеются два ИБП Powercom KIN-800A и Smart-UPS 700. Для первого с сайта производителя скачал софт UPSMON V1.0 FOR NETWARE, для второго PowerChute plus v4.3.3 for NetWare. Смущает один факт, что в обоих случаях не указана установка для 6-ой версии Netware.
Так в инструкции для UPSMON написано
" To use the UPS monitor program under NETWARE 3.1x,4.x and 5.x "
а в инструкции для PowerChute plus v4.3.3

" PowerChute plus version 4.3.3 requires one of the following operating systems running on the NetWare server:
• NetWare, version 3.2
• NetWare, version 4.1, including SMP
• NetWare, version 4.11, including SMP
• intraNetWare, version 4.11, including SMP
• NetWare, version 4.2, including SMP
• NetWare, version 5.00 "

Прежде чем ставить, хотелось бы услышать мне знающих людей. Заранее спасибо


По поводу смарта - PowerChute старый жить будет и на NW 6.0 ака NW 5.60 ;o) но только при наличии IPX.

Если только IP - надо брать с сайта APC софт писанный на JAVA.
Аватара пользователя
Dimerson
 
Сообщения: 2739
Зарегистрирован: 15 сен 2002, 14:39
Откуда: Регион 70

Сообщение OlegA » 21 май 2004, 06:46

На 6-ке IPX разогнан
OlegA
 
Сообщения: 40
Зарегистрирован: 16 мар 2004, 06:17
Откуда: Иркутск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 6

cron